Subject: Re: bug#10222: intangible property and sentence movement

From: Tassilo Horn <[email-masked]>
Date: Thu, 27 Jan 2022 21:12:51 +0100

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> Testing this recipe in Emacs 29, I don't see any hangs with those
> commands, but perhaps you need to put point in certain particular
> places -- or perhaps this has been fixed in the years since it was
> reported.
>
> Are you still seeing this issue in recent Emacs versions?

No, I've tried my recipe from the report but couldn't reproduce neither
the "doesn't move anymore" nor the "emacs hangs" issue.  I'm therefore
closing the report.

Thanks,
  Tassilo